Bug 68278 - Wrong wording upon finishing new device creation
Summary: Wrong wording upon finishing new device creation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-network (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-07-08 20:21 UTC by Brian Salomaki
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-09 19:47:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Salomaki 2002-07-08 20:21:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020607

Description of problem:
The instructions on the final page do not match the buttons presented as options.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open network config tool
2. Add a device
3. Go through and finish
	

Actual Results:  Instructions say: Press "Finish" to create this account
Button you press says: "Apply"

Expected Results:  Both should be using the same wording, either Finish or Apply

Additional info:

This isn't a big deal, but it should be trivial to fix.  These results are using
GNOME in Limbo.  Just to check, I went through in 7.3 (under KDE) and the button
agrees, and says "Finish".

Comment 1 Harald Hoyer 2002-07-09 14:52:44 UTC
remove this sentence in CVS

Comment 2 Jay Turner 2002-08-05 17:41:30 UTC
Fix confirmed with redhat-config-network-1.1.14-1.


Note You need to log in before you can comment on or make changes to this bug.